html, body, form, ul, li, dl, dd, dt, fieldset, form, blockquote { margin:0; padding:0; border:0 none; }
ul, dl, dd, dt { list-style:none; }

table, tbody, tr, td, th { margin:0; padding:0; border:0 none; vertical-align:top; border-collapse:collapse; border-spacing:0;}

input, select, textarea { font: 14px Arial, "Times New Roman", serif; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }


html, body { height: 100%; color: #333; font: 12px/1.3 Arial; }
body { height: 100%;  color: #333; font: 12px/1.3 Arial;}

p { margin:0 0 16px 0; }

img, fieldset { border:0 none; }

object { display: block; }

a {
	color: #024C8B;
}
	
.widthSite {
	margin: 0 auto;
	width: 980px;
}	
/*
============ HEADER =============
*/
.rel { position: relative; }

.topPanel 
	{ 
	z-index: 100; 
	position:relative; 
	height: 45px; 
	background: url('../i/bg01.png') repeat-x; 
	margin: 0 0 18px 0; 
	font-size: 11px; 
	}
.topPanel .widthSite 
	{ 
	position: relative; 
	h__eight: 45px; 
	}
.topPanel .logo 
	{ 
	p__osition: absolute; 
	t__op: 2px; 
	l__eft: 0; 
	}
.topPanel .logo a,
.topPanel .logo img /*+*/
	{
	display: inline-block;
	}
.topPanel a 
	{ 
	color: #6a7178; 
	}
.topPanel a:hover 
	{ 
	text-decoration: none; 
	}

.topPanel a.reglink ,
.topPanel a.local 
	{
	display:inline-block; 
	vertical-align:top; 
	color: #667180; 
	text-decoration: none; 
	font-weight:bold; 
	font-size:10px; 
	text-shadow: 1px 1px 0 #fff; 
	padding-right:20px; 
	line-height:20px; 
	text-transform:uppercase; 
	min-height:20px;
	} 
.topPanel a.reglink 
	{
	background: url('../i/icons.png') no-repeat 100% -207px; 
	}
.topPanel a.local 
	{
	background: url('../i/icons.png') no-repeat 100% -227px; 
	}



.userWrap 
	{ 
	position: absolute; 
	top: 2px; 
	right: 120px; 
	padding-left: 39px; 
	width: 140px; 
	line-height: 17px; 
	overflow: hidden; 
	white-space: nowrap; 
	}
.userWrap .exit 
	{ 
	padding-right: 18px; 
	color: #667180; 
	background: url('../i/icons.png') no-repeat 100% 0; 
	font-size:10px; 
	text-transform:uppercase; 
	font-weight:bold;  
	}
.userWrap a 
	{
	color:#393c40; 
	text-decoration:none; 
	font-weight:bold; 
	font-size:12px;
	}
.userWrap img 
	{ 
	display: block; 
	position: absolute; 
	top: 4px; 
	left: 0; 
	width: 30px; 
	height: 30px; 
	}
.authlink
	{ 
	p__osition: absolute; 
	t__op: 12px; 
	r__ight: 10px; 
	padding-left: 0; 
	w__idth: 200px; 
	line-height: 17px; 
	w__hite-space: nowrap; 
	}

.nav 
	{ 
	position: absolute; 
	top: 3px; 
	right: 0; 
	width: 101px; 
	height: 37px; 
	}
.nav a 
	{ 
	float: left; 
	display: block; 
	position:relative; 
	margin-top: 10px; 
	width: 15px; 
	height: 15px; 
	vertical-align: top; 
	margin-left: 20px; 
	text-decoration: none; 
	background: url('../i/icons.png') no-repeat; 
	}
.nav a:first-child 
	{ 
	margin-left: 0; 
	}
.nav span 
	{ 
	display:block; 
	position: absolute; 
	top: -5px; 
	right: -7px; 
	font: bold 10px/10px Arial; 
	color: #fff; 
	background: #d21721; 
	padding: 1px 2px 2px 2px; 
	border: solid 1px #f7f8f9; 
	}

.nav .mail 
	{ 
	background-position: -58px -37px; 
	width: 17px; 
	height: 17px; 
	margin-top: 11px; 
	}
.nav .mess 
	{ 
	background-position: -82px -38px; 
	width: 17px; 
	height: 17px; 
	margin-top: 11px; 
	}
.nav .mail.empty 
	{ 
	background-position: -58px -20px; 
	}
.nav .mess.empty 
	{ 
	background-position: -82px -21px; 
	}
.nav .mail span { right: -9px; }
.nav .mess span { right: -14px; }
.nav .empty span { display: none; }

.nav .rss {background-position: 0 -20px; }
.nav .phone {background-position: -30px -20px; }


.topPanel .navigator 
	{ 
	display:inline-block; 
	vertical-align:top;
	font:bold 11px/15px "Trebuchet MS", Arial, "Times New Roman", serif; 
	text-transform: uppercase; 
	color: #56626f!important; 
	text-decoration: none;
	text-shadow: 1px 1px 0 #fff;
	padding-right:10px;
	background: url("../i/arrowGor.png") no-repeat 100% center;
	}

.searchBlock 
	{ 
	margin-top:9px;
	width: 482px; 
	}
.searchBlock .search 
	{ 
	height: 22px; 
	background: url("../i/bgSearch3.png") no-repeat 100% 0;
	}
.searchBlock label 
	{
	display:block; 
	color: #6b717b; 
	font-size:11px; 
	line-height:22px; 
	left: 0; 
	font-family: Arial, Helvetica, sans-serif; 
	position: absolute; 
	top: 1px; 
	z-index: 1; 
	}
.searchBlock input[type="text"]
	{ 
	width: 452px; 
	height: 22px; 
	//height: 16px; 
	line-height: 100%; 
	//line-height: 16px;
	font-size:11px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #6b717b; 
	border: 0 none; 
	background: none; 
	margin-left:-44px;
	padding-left:23px;
	//padding-right:165px;
	padding-right:10px;
	}
.searchBlock input[type="submit"]
	{ 
	position: absolute; 
	top: 0; 
	right: 0; 
	width: 22px; 
	height: 22px; 
	text-indent: -999px; 
	overflow: hidden; 
	cursor:pointer; 
	//cursor: hand; 
	border: 0 none; 
	background: none; 
	}
.searchBlock_ch
	{
	color: #6b717b;
	}
.searchBlock_ch_block
	{
		position: absolute;
		right: 25px; 
		top: 5px;
		z-index: 1000;
	}
.searchBlock_ch__list
	{
	display: none;
	position: relative;
	top: 5px;
	background: #fff;
	padding: 5px;
	margin: 0 1px 0 0;
	box-shadow: 0 0 3px #999;
	text-align: left; 
	}
.searchBlock__hint
	{
	padding: 0 0 0 10px;
	border-left: solid 1px #ccc;
	cursor: pointer;
		text-align: left;
	line-height: 1;
	}
.searchBlock__hint_arr
		{
	font-size: 0.6em;
	display: inline-block;
	vertical-align: middle;
		}
.searchBlock_ch__item .searchBlock__hint_arr
{
display: none;
}
.searchBlock_ch__item
		{
		padding: 5px;
		line-height: 1;
		}
.searchBlock_ch__item:hover
		{
	background: #f3f3f3;
	cursor: pointer;
	}



/*
=========== /HEADER ============
*/
.topPanel .c_logo,
.topPanel .c_navigator,
.topPanel .navigator,
.topPanel .c_search,
.topPanel .c_auth,
.searchBlock .search,
.searchBlock .moreParams,
.userWrap,
.userWrap_user,
.userWrap_pic,
.nav
	{
	display: inline-block;
	vertical-align: middle;
	*zoom: 1;
	*display: inline;
	}
.userWrap_user,
.userWrap_pic
	{
	vertical-align: top;
	}	
.topPanel .c_logo
	{
	width: 24.5%;
	}

.topPanel
	{
	background-color: #e6e7eb;
	background-position: left bottom;
	}
.topPanel:after
	{
	display: block; 
	content: ' '; 
	height: 0; 
	overflow: hidden; 
	clear: both;
	}
	
	
	
	/*  */
	
 .c_search .search
	{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	}
 .c_search .search:before
	{
	content: '';
	display: block;
	height: 100%;
	width: 9px;
	background: url("../i/bgSearch3.png") no-repeat 0 -22px;
	position: absolute;
	top: 0;
	left: -9px;
	}
 .searchBlock  input[type="text"]
	{
	width: 100%;
	line-height: 2;
	outline: none;
	}
.topPanel .c_search
	{
	width: 49.0%;
	margin:10px 13%;
	}
 .search_in
	{
	padding: 0 22% 0 9px;
	}
 .searchBlock
	{
	position: relative;
	}
	
	


	
	
	
/* media quaries */	
	
@media screen and (max-width: 999px) {  
	.widthSite
		{
		min-width: auto;
		width: 100%;
		}
	.topPanel .c_auth
		{
		width: 11.1111%;
		}		
	.topPanel .c_logo,
	.topPanel .c_search
		{
		width: 49.0%;
		}		
	.topPanel.on .c_auth
		{
		width: 22.9166%;
		}		
	.topPanel.on .c_logo
		{
		width: 41.6666%;
		}
	.topPanel.on .c_search
		{
		width: 35.4166%;
		}		
	.topPanel a.reglink, 
	.topPanel a.local,
	.userWrap .exit
		{
		color: transparent;
		font: 0px/0 Arial;
		text-shadow: none;
		}
	.topPanel a.reglink
		{
		margin-right: 10px;
		}
	.sep,
	.topPanel .c_navigator,
	.nav .rss
		{
	/*	display: none;*/
		}
	.authform 
		{ 
		background: url('../i/bg_auth.png') no-repeat -250px 0; 
		right: 0;
		text-align: left;
		}
	.userWrap_n1
		{
		display: none;
		}
	.userWrap_n2
		{
		display: block;
		}

	.userWrap .exit
		{
		left: 30px;
		}
	.nav span
		{
		right: 0px;
		top: -13px;
		}
	.nav .mail span
		{
		right: 0px;
		}
		.userWrap_user
			{
			padding-right: 0;
			}
}
@media screen and (max-width: 767px) {  

	.searchBlock .moreParams
		{
		display: none;
		}
	.search_in
		{
		padding: 0 5px 0 15px;
		}
	.nav a
		{
		margin: 10px 3px 0 2px;	
		}
		.sep,
	.topPanel .c_navigator,
	.nav .rss
		{
	display: none;
		}

}

@media screen and (max-width: 479px) {  

	.topPanel .c_search
		{
		width: 68.7500%;
		margin:10px 15%;
		}		
	.topPanel .c_logo,
	.topPanel .c_auth
		{
		width: 15.6250%;
		}		
	.topPanel .logo 
		{
		display: block;
		overflow: hidden;
		width: 45px;
		}	
	.topPanel.on .c_auth
		{
		width: 34.3750%;
		}		
	.topPanel.on .c_logo
		{
		width: 15.6250%;
		}
	.topPanel.on .c_search
		{
		width: 50.0000%;
		}		
	.topPanel a.reglink
		{
		margin-right: 3px;
		}
	.nav a
		{
		margin: 10px 0 0 0;	
		}
}
@media screen and (max-width: 319px) {  
	.topPanel,
	.widthSite
		{
		min-width: 100px;
		}
	.searchBlock .paramList
		{
		left: auto;
		right: 0;
		}
	.userWrap_pic
		{
		display: none;
		}
	.userWrap_name
		{
		width: 100%;
		}
	.userWrap .exit 
		{
		left: 0;
		bottom: -5px;
		}	
	.topPanel .c_search
		{
		display: none;
		}
	.topPanel .c_logo,
	.topPanel .c_auth,
	.topPanel.on .c_logo,
	.topPanel.on .c_auth
		{
		width: 50.0000%;
		}		
}	
.ui-widget-overlay {
	position: absolute;
	background: #000;
	opacity: .6; filter: alpha(opacity=60);
	top: 0;
	left: 0;
}
.ui-dialog {
	overflow: hidden;
	position: absolute;
	width: 620px;
}
.ui-dialog-titlebar {
	position: absolute;
	width: 100%;
	height: 42px;
	z-index: 999;
}
.ui-dialog-titlebar-close {
	position: absolute;
	top: 40px;
	right: 15px;
	width: 30px;
	height: 30px;
	background: url(../i/button_close.png) no-repeat 0 0;
}

/* --- JQUERY UI --- */

/* ===============
/*!
 * jQuery UI Autocomplete 1.8.23
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Autocomplete#theming
 */
.ui-autocomplete { position: absolute; cursor: default; }	

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

/*
 * jQuery UI Menu 1.8.23
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Menu#theming
 */
.ui-menu {
	list-style:none;
	padding:8px 7px;
	margin: 0;
	display:block;
	float: left;
}
.ui-menu .ui-menu {
}
.ui-menu .ui-menu-item {
	margin:0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
}
.ui-menu .ui-menu-item a {
	text-decoration:none;
	display:block;
	padding:0 10px;
	line-height:20px;
	zoom:1;
	cursor:pointer;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {

}


/* Component containers
----------------------------------*/
.ui-autocomplete.ui-widget {font: 12px/20px "Trebuchet MS", Arial, "Times New Roman", serif;  /*{ffDefault}*/; /*{fsDefault}*/; }
.ui-autocomplete.ui-widget .ui-widget { font-size: 12px; }
.ui-autocomplete.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font: 12px/20px "Trebuchet MS", Arial, "Times New Roman", serif;  }
.ui-autocomplete.ui-widget-content { /*{borderColorContent}*/; background: #ffffff/*{bgColorContent}*/ ; color: #6b717b/*{fcContent}*/; 
	-webkit-box-shadow: 1px 5px 5px 52px #c2c2c2; 
	box-shadow: 1px 5px 5px 2px #c2c2c2;
}
.ui-autocomplete.ui-widget-content a { color: #6b717b/*{fcContent}*/; }

/* Interaction states
----------------------------------*/

.ui-autocomplete .ui-state-hover{ /*{borderColorHover}*/; background: #f3f3f3/*{bgColorHover}*/; /*{fwDefault}*/; color: #6b717b/*{fcHover}*/; }

.button {
	cursor: pointer;
	font-size: .8em;
	font-weight: bold;
	color: #393c40;
	text-transform: uppercase;
	text-decoration: none !important;
	text-shadow: 1px 1px #ffffff;
	padding: 3px 17px;
	border: 1px solid #aeafb4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #f4f4f4; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(73%,#d0d3d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#d0d3d9 73%); /* Chrome10+,Safari5.1+ */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #d0d3d9 73%); /* FF3.6+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#d0d3d9 73%); /* IE10+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#d0d3d9 73%); /* Opera 11.10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#d0d3d9 73%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#d0d3d9',GradientType=0 ); /* IE6-9 */
	-moz-box-shadow: inset 0 0 1px #fff; 
	-webkit-box-shadow: inset 0 0 1px #fff; 
	box-shadow: inset 0 0 1px #fff; 
}
.button2 {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: linear-gradient(to bottom, #4A94CF 0%, #1E5F97 100%) repeat scroll 0 0 transparent;
	border-color: -moz-use-text-color -moz-use-text-color #1E5F97;
	border-image: none;
	border-style: none none solid;
	border-width: 0 0 1px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 0.833em;
	font-weight: bold;
	line-height: 1.625em;
	padding: 5px 10px 4px;
	text-transform: uppercase;
}



.slide_panel
{
background: #dfe1e6;
	border-bottom: 1px solid #afb2bc;
height: 33px;
position: relative;
}
.slide_panel__text
{
text-align: center;
position: relative;
line-height: 2.5;
font-size: 1.05em;
}
.slide_panel__h
{
display: inline-block;
vertical-align: middle;
}
.slide_panel__close
{
position: absolute;
right: 10px;
top: 5px;
width: 20px;
height: 20px;
cursor: pointer;
text-align: center;
line-height: 20px;
		border: 1px solid #aeafb4;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		background: #f4f4f4; /* Old browsers */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(73%,#d0d3d9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f4f4f4 0%,#d0d3d9 73%); /* Chrome10+,Safari5.1+ */
		background: -moz-linear-gradient(top,  #f4f4f4 0%, #d0d3d9 73%); /* FF3.6+ */
		background: -ms-linear-gradient(top,  #f4f4f4 0%,#d0d3d9 73%); /* IE10+ */
		background: -o-linear-gradient(top,  #f4f4f4 0%,#d0d3d9 73%); /* Opera 11.10+ */
		background: linear-gradient(to bottom,  #f4f4f4 0%,#d0d3d9 73%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#d0d3d9',GradientType=0 ); /* IE6-9 */
}


.popup_win {
	display: block;
}
.popup_win__parent
{
position: relative;
display: inline-block;
vertical-align: middle;
margin: 0 0 0 20px;
}
.popup_win__parent input:hover
{
opacity: .8;
}
.popup_win {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0px 0px 10px rgba(123, 123, 123, 0.5);
	border: 5px solid #C6C6C6;
	color: #000000;
	display: none;
	font-size: 1.2em;
	right: -190px;
	top: 43px;
	padding: 20px;
	position: absolute;
	white-space: normal;
	width: 400px;
	text-align: left;
}
.popup_win:after {
	background: none repeat scroll 0 0 #FFFFFF;
	border-left: 5px solid #C6C6C6;
	border-top: 5px solid #C6C6C6;
	top: -12px;
	content: "";
	display: block;
	height: 12px;
	left: 50%;
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 12px;
}
.popup_win__h
{
	font-weight: bold;
	margin: -.5em 0 .5em;
}
.popup_win__text
{
	width: 100%;
	height: 100px;
	resize: none;
	font-size: .9em;
	z-index: 1;
}

.ui-helper-hidden-accessible{
	display: none;
}